# collection setup
BBFILES="${OE_TOP}/recipes/*/*.bb ${USERBRANCH}/recipes/*/*.bb"
BBFILE_COLLECTIONS="oe user"
BBFILE_PATTERN_oe="^${OE_TOP}/recipes"
BBFILE_PATTERN_user="^${USERBRANCH}/recipes"

BBFILE_PRIORITY_oe="5"
BBFILE_PRIORITY_user="15"

